## org.codehaus.groovy.grails.commons
Class UrlMappingsArtefactHandler

    java.lang.Object
      org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
          org.codehaus.groovy.grails.commons.UrlMappingsArtefactHandler

All Implemented Interfaces:
  ArtefactHandler

    public class UrlMappingsArtefactHandler

extends ArtefactHandlerAdapter

A handler for UrlMappings

Since:
  0.5

  Created: Mar 6, 2007 Time: 6:20:30 PM
Author:
  Graeme Rocher

Field Summary
`static String` `TYPE`

Fields inherited from class org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
`log`

Constructor Summary
`UrlMappingsArtefactHandler()`

Method Summary

Methods inherited from class org.codehaus.groovy.grails.commons.ArtefactHandlerAdapter
`getArtefactForFeature, getType, initialize, isArtefact, isArtefactClass, isArtefactGrailsClass, newArtefactClass`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TYPE

    public static final String TYPE

See Also:
  Constant Field Values

Constructor Detail

### UrlMappingsArtefactHandler

    public UrlMappingsArtefactHandler()

Copyright (c) 2005-2009 The Grails project